﻿h1	{
	font: 18pt Tahoma;
	color: navy;
	text-align: center;
}

h2	{
	font: 14pt Tahoma;
	color: navy;
	text-align: center;
}


p	{
	font-family: Tahoma;
	color: navy;
}

a:link, a:visited {
	text-decoration: underline; 
	color:blue;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}


.suomitav {
	font: 14pt Tahoma;
	color: navy;
	text-align: justify;
}

.suomikeski {
	font: 12pt Tahoma;
	color: navy;
	text-align: justify;
}

.suomikeski_eitas {
	font: 12pt Tahoma;
	color: navy;
	text-align: left;
}



.suomikeskilih {
	font: bold 12pt Tahoma;
	color: navy;
}

.suomipien {
	font: 10pt Tahoma;
	font-weight: bold;
	color: navy;
}

.suomipienlaiha {
	font: 10pt Tahoma;
	color: navy;
}

.suomiisohko {
	font: 15pt Arial;
	color: navy;
}

.suomiisohko_serif {
	font: 15pt Gentium, "Palatino Linotype", "Times New Roman";
	color: navy;
}
.suomiiso {
	font: 18pt Tahoma;
	color: navy;
	text-align: center;

}

.puna {
	color: red;
	font-weight: bold;
	font-size: 100%;
}

.pikkupuna {
	color: red;
	font-size: 10pt;
}

.kelt {
	font: 40px "Courier New";
	color: #00FF00;
}

.lukuotsikko {
	font: bold 16pt Arial;
	color: white;
	background-color: blue;
	text-align: center;
}

.po {
	font: bold 16pt Tahoma;
	color: #F89403;
	background-color: #333366;
	text-align: center;
}

.huomio {
	font: 12pt Arial;
	color: maroon;
	padding: 5px;
	border-style: outset
}

.pienhuomio {
	font: bold 10pt Arial;
	color: maroon;
	padding: 5px;
	border-style: outset
}

.unicode {
	font: 14pt Gentium, "Palatino Linotype", "Titus Cyberbit Basic";
	color: navy;
}

.sanakoekreikka {
	font: 16pt "Galilee Unicode Gk", "Palatino Linotype", Gentium ;
	color: navy;

}
.sanakoevastaus {
	font: 12pt Arial;
	color: black;
	document.this.onkeypress: onKeyPress;
	}

.sanakoeoikeavastaus {
	font: bold 12pt Arial;
	color: green;
	}

.sanakoevaaravastaus {
	color: red;
	text-decoration: line-through;
}

.sanakoepalaute {
	text-align: center;
	font: 12pt Arial;
	color: blue;
}

#nappula {
	text-align: center;
}


.tuomio {
	font: bold 12pt Arial;
	color: maroon;
	padding: 5px;
}

.sisennys {
	margin-left: 33px;
}

.kuva {
	border-top-color: #0000CC;
	border-bottom-color: #0000cc;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: outset;
	border-bottom-style: outset;
	margin-top: 1px;
	margin-bottom: 1px;
}
